「MediaWiki:Common.css」の版間の差分

編集の要約なし
タグ: 差し戻し済み
編集の要約なし
 
(同じ利用者による、間の6版が非表示)
18行目: 18行目:
a:visited{
a:visited{
color:#5b07ed;
color:#5b07ed;
}a.new {/* 存在しないページへのリンク色 */
    color: #ba0000;
}
}
div.template_inyou{
div.template_inyou{
104行目: 106行目:
table.op_table td.h{text-align:center;font-weight:bold;}
table.op_table td.h{text-align:center;font-weight:bold;}
/* ページタイトルの下の出典云々 */
/* ページタイトルの下の出典云々 */
#siteSub{font-size:16px;display:block;}
#siteSub{display:block;}
/* メインページで出典云々を隠す */
/* メインページで出典云々を隠す */
body.page-メインページ.action-view #siteSub, body.page-メインページ.action-submit #siteSub { display: none; }
body.page-メインページ.action-view #siteSub, body.page-メインページ.action-submit #siteSub { display: none; }
113行目: 115行目:
/* 重大 諸本相違点で使う */
/* 重大 諸本相違点で使う */
span.serious{font-weight:bold;color:red;}
span.serious{font-weight:bold;color:red;}
/*上部のメッセージ*/
div.sitenotice{font-size:1.2em;}